<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist SYSTEM
"file://localhost/System/Library/DTDs/PropertyList.dtd">
<plist version="0.9">
<dict>
   <key>CFBundleExecutable</key>
   <string>Cabos</string>
   <key>CFBundleName</key>
   <string>Cabos</string>
   <key>CFBundleInfoDictionaryVersion</key>
   <string>6.0</string>
   <key>CFBundleVersion</key>
   <string></string>
   <key>CFBundlePackageType</key>
   <string>APPL</string>
   <key>CFBundleSignature</key>
   <string>????</string>
   <key>CFBundleGetInfoString</key>
   <string>0.6.3</string>
   <key>CFBundleIconFile</key>
   <string>Cabos.icns</string>
   <key>CFBundleDocumentTypes</key>
   <array>
   </array>
</dict>
</plist>
